.page-header-container {
  display: flex;
  position: relative;
  align-items: center;
  width: 100%;
  height: 100vh;
}

.page-header--image {
  position: absolute;
  object-fit: cover;
  width: 100%;
  height: 100%;
  filter: brightness(0.8);
}

.page-header--details-container {
  color: var(--white);
  width: 100%;
  z-index: 1;
}

.page-header--details-container .grid-container {
  gap: 24px;
  justify-items: center;
}

.page-header--scroll-icon {
  position: absolute;
  bottom: 104px;
  left: 50%;
  transform: translateX(-50%);
}

.single-exhibition-main {
  background-color: var(--background-grey-2);
  display: flex;
  min-height: 100vh;
  position: relative;
  padding: 24px 0px;
}

.single-exhibition-main .grid-container {
  align-content: start;
  gap: 24px;
}

.page-header--exhibition-dates {
  display: flex;
  grid-column: span 12;
  justify-content: center;
  order: 3;

  color: var(--White, #FFF);
  text-align: center;

  /* Mobile/PARAGRAPH */
  font-family: "Helvetica Neue";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  /* 153.846% */
  letter-spacing: 0.26px;
}

.page-header--exhibition-title {
  display: flex;
  grid-column: span 12;
  justify-content: center;
  order: 2;

  color: var(--White, #FFF);
  text-align: center;

  /* Mobile/HEADING */
  font-family: "Helvetica Neue";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  /* 125% */
  letter-spacing: 0.8px;
  text-transform: uppercase;
}

.page-header--exhibition-title h1 {
  margin: 0px;
  padding: 0px;
}

.page-header--exhibition-location {
  display: flex;
  grid-column: span 12;
  justify-content: center;
  order: 1;

  color: var(--White, #FFF);
  text-align: center;

  /* Mobile/PARAGRAPH ALL CAPS */
  font-family: "Helvetica Neue";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  /* 153.846% */
  letter-spacing: 0.26px;
  text-transform: uppercase;
}

.exhibition--currently-exhibiting {
  display: flex;
  grid-column: span 12;

  color: var(--Black, #000);

  /* Mobile/PARAGRAPH (BOLD) */
  font-family: "Helvetica Neue";
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  /* 153.846% */
  letter-spacing: 0.26px;
}

.exhibition-address {
  color: var(--Grey-600, #666);
  grid-column: span 12;
}

.exhibition-intro-title {
  display: flex;
  grid-column: span 12;

  color: var(--Black, #000);

  /* Mobile/Sub Heading */
  font-family: "Helvetica Neue";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  /* 150% */
  letter-spacing: 0.32px;
}

.exhibition-details {
  display: flex;
  flex-direction: column;
  grid-column: span 12;
}

.exhibition-details a {
  color: var(--Grey-600, #666);
  font-family: "Helvetica Neue";
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0.26px;
  text-decoration: none;
  transition: color 0.3s;
}

.exhibition-details a:hover {
  color: var(--Black, #000);
}

.exhibition-details img {
  width: 100%;
}

.exhibition-ctas-container {
  display: flex;
  flex-direction: column;
  grid-column: span 12;
  gap: 12px;
  justify-content: start;
  margin-bottom: 40px;
}

.exhibition-featured-artists-container {
  display: flex;
  flex-direction: column;
  grid-column: span 12;
  margin-bottom: 24px;
}

.exhibition-featured-artists--expand {
  cursor: pointer;
}

.featured-artist--non-link {
  color: var(--grey-600, #666);

  /* Mobile/CTA */
  font-family: "Helvetica Neue";
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 181.818% */
  letter-spacing: 0.55px;
  text-transform: uppercase;
  text-decoration: none;
  transition: color 0.3s;
}

.exhibition-featured-artists-container ul {
  columns: 2;
  /* height: 0px; */
  list-style-type: none;
  margin: 0px;
  /* margin-top: 12px; */
  padding: 0px;
  overflow: hidden;
}

.exhibition-installation-images {
  display: flex;
  flex-direction: column;
  grid-column: span 12;
  gap: 24px;
  position: relative;
  width: 100%;
}

.exhibition-installation-images img {
  object-fit: cover;
  height: initial;
  max-width: 100%;
  /* transition: max-width 0.5s; */
}

@media screen and (min-width: 768px) {
  .page-header--exhibition-dates {
    display: flex;
    grid-column: span 4;
    justify-self: start;
    order: initial;

    /* Desktop And Tablet/* PARAGRAPH */
    font-family: "Helvetica Neue";
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 133.333% */
    letter-spacing: 0.3px;
  }

  .page-header--exhibition-title {
    display: flex;
    grid-column: span 5;
    justify-content: center;
    order: initial;
    width: 100%;

    /* Desktop And Tablet/* HEADING */
    font-family: "Helvetica Neue";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 0.7px;
    text-transform: uppercase;
  }

  .page-header--exhibition-location {
    display: flex;
    grid-column: span 3;
    justify-content: end;
    order: initial;
    width: 100%;

    /* Desktop And Tablet/* HEADING REGULAR */
    font-family: "Helvetica Neue";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 0.7px;
    text-transform: uppercase;
  }

  .exhibition--currently-exhibiting {
    /* Desktop And Tablet/* PARAGRAPH (BOLD) */
    font-family: "Helvetica Neue";
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 133.333% */
    letter-spacing: 0.3px;
  }

  .exhibition-address br {
    display: none;
  }

  .exhibition-intro-title {
    grid-column: span 9;
  }

  .exhibition-details {
    grid-column: span 8 / -1;
  }

  .exhibition-details a {
    font-family: "Helvetica Neue";
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0.3px;
  }

  .exhibition-ctas-container {
    grid-column: span 8 / -1;
  }

  .exhibition-featured-artists-container {
    grid-column: span 7 / -2;
  }

  .featured-artist--non-link {
    /* Desktop And Tablet/*CTA */
    font-family: "Helvetica Neue";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 166.667% */
    letter-spacing: 0.6px;
    text-transform: uppercase;
  }

  .exhibition-installation-images img {
    max-width: 60%;
  }
}



@media screen and (min-width: 1440px) {
  .exhibition-address {
    grid-column: 2 / span 10;
  }

  .exhibition--currently-exhibiting {
    grid-column: 2 / span 4;
  }

  .exhibition-intro-title {
    grid-column: 2 / span 6;
  }

  .exhibition-details {
    grid-column: 5 / span 7;
  }

  .exhibition-ctas-container {
    flex-direction: row;
    grid-column: 5 / span 7;
  }

  .exhibition-featured-artists-container ul {
    columns: 3;
  }

  .page-header--exhibition-dates {
    grid-column: span 2;
    justify-self: center;
  }

  .page-header--exhibition-title {
    grid-column: span 8;
  }

  .page-header--exhibition-location {
    grid-column: span 2 / -1;
    justify-content: center;
  }
}


/* Handle different screen widths for the images so they don't get cut off by the screen height */
/* @media screen and (min-width: 1000px) {
  .exhibition-installation-images img {
    max-width: 50%;
  }
}

@media screen and (min-width: 1300px) {
  .exhibition-installation-images img {
    max-width: 45%;
  }
}

@media screen and (min-width: 1500px) {
  .exhibition-installation-images img {
    max-width: 40%;
  }
}

@media screen and (min-width: 1700px) {
  .exhibition-installation-images img {
    max-width: 35%;
  }
}

@media screen and (min-width: 2000px) {
  .exhibition-installation-images img {
    max-width: 30%;
  }
} */